Opened 9 years ago

Closed 9 years ago

Last modified 9 years ago

#4032 closed defect (wontfix)

New sky card not working on premiem channels

Reported by: tarzon79 Owned by:
Priority: major Component: Card support
Severity: high Keywords:
Cc: Sensitive: no

Description

Revision

r10071

Issue Description

wont decode premium channels

When the issue occurs

all the time with new card

How the issue is reproducible

activated a new card

A New card activated wont decode the premium channels seems to me that the new encryption is on the new cards and this is with the sd channels. At the end of the log it says that it classD3 ins54: no cw --> Card needs pairing/extra data but when the card goes back into the box it works fine

2014/12/05 02:34:19 0 s >> OSCam << cardserver started, version 1.20-unstable_svn, build r10071 (i486-linux-gnu)
2014/12/05 02:34:19 0 s creating pidfile /tmp/.oscam/oscam.pid with pid 5209
2014/12/05 02:34:19 0 s services reloaded: 0 services freed, 22 services loaded, rejected 0
2014/12/05 02:34:19 0 s userdb reloaded: 4 accounts loaded, 0 expired, 0 disabled
2014/12/05 02:34:19 0 s signal handling initialized
2014/12/05 02:34:19 0 s 920 service-id's loaded in 2 ms
2014/12/05 02:34:19 0 s -> CAID: 0963 PROVID: 000000
2014/12/05 02:34:19 0 s cccam: initialized (fd=7, port=00000, ip=0.0.0.0)
2014/12/05 02:34:19 0 s sky_card [smargo] creating thread for device /dev/ttyUSB0
2014/12/05 02:34:19 0 s setanta_card [smargo] creating thread for device /dev/ttyUSB1
2014/12/05 02:34:19 0 s waiting for local card init
2014/12/05 02:34:19 B7500588 r sky_card [smargo] smargo init type is smargo
2014/12/05 02:34:19 B75024F0 r setanta_card [smargo] smargo init type is smargo
2014/12/05 02:34:19 857E460 h webif: decompressed 155897 bytes back into 369336 bytes
2014/12/05 02:34:19 857E460 h HTTP Server running. ip= 0.0.0.0 port=00000
2014/12/05 02:34:19 B75024F0 r setanta_card [smargo] Reader initialized (device=/dev/ttyUSB1, detect=cd, mhz= AUTO, cardmhz=600)
2014/12/05 02:34:19 B7500588 r sky_card [smargo] Reader initialized (device=/dev/ttyUSB0, detect=cd, mhz= AUTO, cardmhz=600)
2014/12/05 02:34:20 B75024F0 r setanta_card [smargo] card detected
2014/12/05 02:34:20 B7500588 r sky_card [smargo] card detected
2014/12/05 02:34:24 B75024F0 r setanta_card [smargo] ATR: xx xx xx xx xx xx xx xx xx xx xx xx xx xx xx xx xx xx xx xx
2014/12/05 02:34:24 B75024F0 r setanta_card [smargo] Init card protocol T0, FI=1, F=372, D=4, N=2
2014/12/05 02:34:24 B75024F0 r setanta_card [smargo] Calculated work ETU is 17.42 us reader mhz = 534
2014/12/05 02:34:25 B75024F0 r setanta_card [smargo] ATR Fsmax is 5 MHz, clocking card to wanted user cardspeed off 5.34 MHz (specified in reader->mhz)
2014/12/05 02:34:26 B75024F0 r setanta_card [smargo] Card type: SYBV
2014/12/05 02:34:26 B75024F0 r setanta_card [smargo] Rom version: 40LF
2014/12/05 02:34:26 B75024F0 r setanta_card [smargo] Credit available on card: 52 euro
2014/12/05 02:34:26 B75024F0 r setanta_card [smargo] FuseByte: 25
2014/12/05 02:34:26 B75024F0 r setanta_card [smargo] Region Code: ROI
2014/12/05 02:34:26 B75024F0 r setanta_card [smargo] Country Code: IRL
2014/12/05 02:34:26 B75024F0 r setanta_card [smargo] classD1 ins742A: failed
2014/12/05 02:34:26 B75024F0 r setanta_card [smargo] Pincode read: 0000
2014/12/05 02:34:26 B75024F0 r setanta_card [smargo] PCB settings: 3F 0 E 0
2014/12/05 02:34:26 B75024F0 r setanta_card [smargo] type: VideoGuard BSkyB (0963), caid: 0963
2014/12/05 02:34:26 B75024F0 r setanta_card [smargo] serial: ########, BoxID: ########, baseyear: 1997
2014/12/05 02:34:26 B75024F0 r setanta_card [smargo] ready for requests
2014/12/05 02:34:26 B75024F0 r setanta_card [smargo] found card system videoguard2
2014/12/05 02:34:26 B75024F0 r setanta_card [videoguard2] THIS WAS A SUCCESSFUL START ATTEMPT No 1 out of max alloted of 1
2014/12/05 02:34:26 B75024F0 r setanta_card [videoguard2] card detected
2014/12/05 02:34:26 B75024F0 r setanta_card [videoguard2] type: VideoGuard BSkyB (0963)
2014/12/05 02:34:26 B75024F0 r setanta_card [videoguard2] tier: 0003, expiry date: 2014/12/26-00:00:00
2014/12/05 02:34:26 B75024F0 r setanta_card [videoguard2] tier: 000b, expiry date: 2014/12/26-00:00:00
2014/12/05 02:34:26 B75024F0 r setanta_card [videoguard2] tier: 001d, expiry date: 2014/12/26-00:00:00
2014/12/05 02:34:26 B75024F0 r setanta_card [videoguard2] tier: 005b, expiry date: 2014/12/26-00:00:00
2014/12/05 02:34:26 B75024F0 r setanta_card [videoguard2] tier: 005c, expiry date: 2014/12/26-00:00:00
2014/12/05 02:34:26 B75024F0 r setanta_card [videoguard2] tier: b765, expiry date: 2014/12/26-00:00:00
2014/12/05 02:34:26 B75024F0 r setanta_card [videoguard2] tier: b766, expiry date: 2014/12/26-00:00:00
2014/12/05 02:34:26 B7500588 r sky_card [smargo] ATR: xx xx xx xx xx xx xx xx xx xx xx xx xx xx xx xx xx xx xx xx xx
2014/12/05 02:34:26 B7500588 r sky_card [smargo] Init card protocol T0, FI=1, F=372, D=4, N=2
2014/12/05 02:34:26 B7500588 r sky_card [smargo] Calculated work ETU is 17.42 us reader mhz = 534
2014/12/05 02:34:26 B75024F0 r setanta_card [videoguard2] tier: b772, expiry date: 2014/12/26-00:00:00
2014/12/05 02:34:26 B75024F0 r setanta_card [videoguard2] tier: b773, expiry date: 2014/12/26-00:00:00
2014/12/05 02:34:26 B75024F0 r setanta_card [videoguard2] tier: b860, expiry date: 2014/12/26-00:00:00
2014/12/05 02:34:26 B75024F0 r setanta_card [videoguard2] tier: b8bc, expiry date: 2014/12/26-00:00:00
2014/12/05 02:34:26 B7500588 r sky_card [smargo] ATR Fsmax is 5 MHz, clocking card to wanted user cardspeed off 5.34 MHz (specified in reader->mhz)
2014/12/05 02:34:28 B7500588 r sky_card [smargo] Card type: SYBV
2014/12/05 02:34:28 B7500588 r sky_card [smargo] Rom version: 40LF
2014/12/05 02:34:28 B7500588 r sky_card [smargo] Credit available on card: 42 euro
2014/12/05 02:34:28 B7500588 r sky_card [smargo] FuseByte: 25
2014/12/05 02:34:28 B7500588 r sky_card [smargo] Region Code: ROI
2014/12/05 02:34:28 B7500588 r sky_card [smargo] Country Code: IRL
2014/12/05 02:34:28 B7500588 r sky_card [smargo] classD1 ins742A: failed
2014/12/05 02:34:28 B7500588 r sky_card [smargo] Pincode read: 0000
2014/12/05 02:34:28 B7500588 r sky_card [smargo] PCB settings: 3F 0 E 0
2014/12/05 02:34:28 B7500588 r sky_card [smargo] type: VideoGuard BSkyB (0963), caid: 0963
2014/12/05 02:34:28 B7500588 r sky_card [smargo] serial: ########, BoxID: ########, baseyear: 1997
2014/12/05 02:34:28 B7500588 r sky_card [smargo] ready for requests
2014/12/05 02:34:28 B7500588 r sky_card [smargo] found card system videoguard2
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] THIS WAS A SUCCESSFUL START ATTEMPT No 1 out of max alloted of 1
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] card detected
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] type: VideoGuard BSkyB (0963)
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: 0003, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: 000b, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: 0010, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: 001d, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: 0079, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: 30e1, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: 30e2, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: 30e3, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: 30e4, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: 30e5, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: b732, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: b736, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: b765, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: b766, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: b772, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: b773, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: b846, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: b860, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: b8d2, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: b968, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:28 B7500588 r sky_card [videoguard2] tier: b9a0, expiry date: 2015/02/02-00:00:00
2014/12/05 02:34:31 0 s init for all local cards done
2014/12/05 02:34:31 0 s anti cascading disabled
2014/12/05 02:34:31 B7504C50 c encrypted cs357x-client 0.0.0.0 granted (emmtest, au=on (1 reader))
2014/12/05 02:34:31 B7504C50 c emmtest emm-request sent (reader=setanta_card, caid=0963, auprovid=000000)
2014/12/05 02:34:31 B7504C50 c emmtest (0963&000000/FFFF/10CE/63:BDE4FEA455C9764C15A464EC5B8641F6): rejected group (0 ms) - Sky Action (no matching reader)
2014/12/05 02:34:31 B7504C50 c emmtest (0961&000000/FFFF/10CE/63:00000000000000000000000000000000): rejected caid (0 ms) (invalid caid 0x0961)
2014/12/05 02:34:31 0 --- Skipped 1 duplicated log lines ---
2014/12/05 02:34:31 B7504C50 c emmtest (0960&000000/FFFF/10CE/63:00000000000000000000000000000000): rejected caid (0 ms) (invalid caid 0x0960)
2014/12/05 02:34:32 B7504C50 c emmtest (0963&000000/FFFF/10CE/63:EA5AA24F0CFD2AC3B1F74D088744B6A2): rejected group (0 ms) - Sky Action (no matching reader)
2014/12/05 02:34:36 B7500588 r sky_card [videoguard2] classD3 ins54: no cw --> Card needs pairing/extra data
2014/12/05 02:34:36 B753D0A0 c emmtest (0963&000000/FFFF/1134/63:4249EE27255732C7EF56BD6DFA58946F): not found (82 ms) by sky_card - Sky Movies Premier
2014/12/05 02:34:36 B753D0A0 c emmtest (0963&000000/FFFF/1134/63:4249EE27255732C7EF56BD6DFA58946F): not found (0 ms) by sky_card - Sky Movies Premier

Change History (5)

comment:1 by vcdwelt, 9 years ago

..wrong text..removed..

Last edited 9 years ago by vcdwelt (previous) (diff)

comment:2 by lsd, 9 years ago

well if the card is paired to the original certified sky box what else would you expect?

comment:3 by tarzon79, 9 years ago

yea but everyone keep think that it is just the hd channels

comment:4 by lsd, 9 years ago

Resolution: wontfix
Status: newclosed

you must not activate your card in a currently certified HD box, use the forum or dr google to get help with unpairing if this is still possible

comment:5 by riverrat, 9 years ago

this is common knowledge for a year not to pair a card to a HD box on 0963. this is nothing to do with oscam but new pairing with sky uk.

Note: See TracTickets for help on using tickets.